body {
	background: #000;
	color: #cacaca;
	text-align: center;
	font-family: Book Antiqua, serif;
}

footer {
	text-align: center;
	margin: 40px;
}

a {
	color: #8fddfa;
}

a:hover {
	color: #fff;
}

a:visited {
	color: #438ce7;
}

h1 {
	color: #fff;
	font-size: larger;
	text-align: center;
}

p {
	text-align: justify;
}

.align-center {
	text-align: center;
}

.container {
	width: 950px;
	margin: auto;
}

.layout {
	border: 0;
	text-align: center;
}

dl {
	dt {
		&::after {
			content: " :";
		}
	}

	dd {
		margin: 5px 0 15px 15px;
	}
}

#main {
	display: flex;
	gap: 10px;
}

nav#left,
nav#right {
	width: 175px;
	text-align: center;

	> hr {
		margin: 20px 0;
		width: 175px;
		height: 25px;
		background: url('image/00_separateur.jpg');
		border: none;
	}
}

#content {
	text-align: justify;
	flex: 1;
}